GHSA-rgg9-264h-3hfw

Suggest an improvement
Source
https://github.com/advisories/GHSA-rgg9-264h-3hfw
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2023/11/GHSA-rgg9-264h-3hfw/GHSA-rgg9-264h-3hfw.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-rgg9-264h-3hfw
Aliases
Published
2023-11-22T18:30:57Z
Modified
2024-02-16T08:24:43.134758Z
Severity
  • 6.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
Directory Traversal in jeecg-boot
Details

Directory Traversal vulnerability in jeecg-boot v.3.6.0 allows a remote privileged attacker to obtain sensitive information via the file directory structure.

References

Affected packages

Maven / org.jeecgframework.boot:jeecg-boot-common

Package

Name
org.jeecgframework.boot:jeecg-boot-common
View open source insights on deps.dev
Purl
pkg:maven/org.jeecgframework.boot/jeecg-boot-common

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Last affected
3.6.0

Affected versions

3.*

3.4.0
3.4.2
3.4.3
3.4.4
3.5.0
3.5.1
3.5.2
3.5.3
3.5.4
3.5.5
3.6.0